gdk-pixbuf Integer Overflow and Denial of Service Vulnerabilities

Bugtraq ID: 96779
Class: Boundary Condition Error
CVE: CVE-2017-6313
CVE-2017-6312
CVE-2017-6311
CVE-2017-6314
Remote: Yes
Local: No
Published: Mar 10 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: Ariel Zelivansky
Vulnerable: GNOME gdk-pixbuf 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus